<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>مفتاح ترخيص مطلوب للمتابعة.</string>
	<key>Activate License</key>
	<string>تفعيل الترخيص</string>
	<key>Appearance</key>
	<string>المظهر</string>
	<key>Ascending</key>
	<string>تصاعدي</string>
	<key>Behaviors</key>
	<string>السلوكيات</string>
	<key>Comments</key>
	<string>التعليقات</string>
	<key>Copy</key>
	<string>نسخ</string>
	<key>Current Window Size</key>
	<string>حجم النافذة الحالي</string>
	<key>Date Added</key>
	<string>تاريخ الإضافة</string>
	<key>Date Created</key>
	<string>تاريخ الإنشاء</string>
	<key>Date Last Opened</key>
	<string>تاريخ آخر فتح</string>
	<key>Date Modified</key>
	<string>تاريخ التعديل</string>
	<key>Dimensions</key>
	<string>الأبعاد</string>
	<key>Expand All Child Folders</key>
	<string>توسيع كل المجلدات الفرعية</string>
	<key>Folder Depth</key>
	<string>عمق المجلد</string>
	<key>Get Info</key>
	<string>إحضار المعلومات</string>
	<key>Hide Path Bar</key>
	<string>إخفاء شريط المسار</string>
	<key>Hide Toolbar</key>
	<string>إخفاء شريط الأدوات</string>
	<key>Icon Size</key>
	<string>حجم الأيقونة</string>
	<key>Ignore Folder</key>
	<string>تجاهل المجلد</string>
	<key>Keep Folders on Top</key>
	<string>إبقاء المجلدات في الأعلى</string>
	<key>Kind</key>
	<string>النوع</string>
	<key>Large</key>
	<string>كبير</string>
	<key>Modified: %@</key>
	<string>تاريخ التعديل: %@</string>
	<key>Move to Trash</key>
	<string>نقل إلى سلة المهملات</string>
	<key>Name</key>
	<string>الاسم</string>
	<key>Open</key>
	<string>فتح</string>
	<key>Open Folder</key>
	<string>فتح المجلد</string>
	<key>Open With</key>
	<string>فتح بواسطة</string>
	<key>Purchase License</key>
	<string>شراء الترخيص</string>
	<key>Regular</key>
	<string>عادي</string>
	<key>Row Height</key>
	<string>ارتفاع الصف</string>
	<key>Show Hidden Files</key>
	<string>إظهار الملفات المخفية</string>
	<key>Show Path Bar</key>
	<string>إظهار شريط المسار</string>
	<key>Show Toolbar</key>
	<string>إظهار شريط الأدوات</string>
	<key>Show in Finder</key>
	<string>إظهار في فايندر</string>
	<key>Size</key>
	<string>الحجم</string>
	<key>Small</key>
	<string>صغير</string>
	<key>Sort By</key>
	<string>فرز حسب</string>
	<key>System Default</key>
	<string>افتراضي النظام</string>
	<key>Tags</key>
	<string>وسوم</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>لا يمكن التحقق من نسخة هذا التطبيق.\nيرجى حذفها وتنزيل نسخة جديدة من متجر تطبيقات ماك.</string>
	<key>View</key>
	<string>عرض</string>
	<key>Window Size</key>
	<string>حجم النافذة</string>
	<key>as Icons</key>
	<string>كأيقونات</string>
	<key>as List</key>
	<string>كقائمة</string>
</dict>
</plist>
